New answers tagged

0

Just to mention, Geoserver recently release 2.9-RC1, which comes with the more updated jetty (v9+) that supports CORS. Similar to the one mentioned by Ahmed GIS, you need to download the correct version of the jetty servlets. But this time, it is to copy into the directory "\WEB-INF\lib", and to edit the file "WEB-INF\web.xml" instead.



Top 50 recent answers are included